Author Topic: SlickEdit Eclipse plugin Support for Eclipse 4.5.x (Mars)  (Read 1217 times)

kilonzi

  • New Community Member
  • Posts: 2
  • Hero Points: 0
I can seem to install the SlickEdit plugin for Eclipse when using Eclipse 4.5.x (Mars). Mars has been out for a while are there plans to support it?
Thanks

Lee

  • SlickEdit Team Member
  • Senior Community Member
  • *
  • Posts: 1299
  • Hero Points: 130
Re: SlickEdit Eclipse plugin Support for Eclipse 4.5.x (Mars)
« Reply #1 on: May 16, 2016, 02:53:32 pm »
The latest release for SlickEdit Core (4.3.2) is compatible for Eclipse Mars (4.5).  You can install from the Update Site: https://customer.slickedit.com/update/secore/kepler, and if you do run across any issues just lets us know.